# datasource
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=boshiyuan
spring.datasource.password=123456
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/viewwatch?characterEncoding=UTF-8&serverTimezone=UTC

#ip
fileupload.url=http://192.168.91.244

#linux file directory
fileupload.uploadPath=/home/bsy/workplace/boshiyuan-api-viewwatch/upload/

fileupload.mediaRoot=/home/chnldata/root/